Sailclear-2022 - Bug #2544

Cruise Arrival notification > Enable health & immigration declaration question answers on sailcelar
06/06/2022 01:25 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/13/2022 08:16 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/14/2022 02:40 PM - priyanka Sharma

- Status changed from Resolved to Closed
